@media screen{
header,#t{background-color:#346A89!important}
}
.lista-sez,#sidebar h3,#sidebar .menu a.active,#footer-bottom,.view-slide-a-3 td,.extra{background-color:#346A89}
.lista-sez,#sidebar h3,#sidebar .menu a.active,#footer-bottom,.view-slide-a-3 td,.extra,.unita{background-color:#346A89!important}
.view-display-id-apertura #ah-titolo{background:rgb(14,76,146);background:rgba(14,76,146,0.93)}
#main-menu > ul.menu a.active,#main-menu > ul.menu a.active-trail,#main-menu a:hover,#sidebar h2{color:#346A89}
#main-menu a{padding:7px 17px 0}
a,.node h2.title,h1.page-title{color:#346A89}
#sf{background-color:#346A89}
.bt-block-home{background-color:#c00}
#bt1,#bt2{background-color:#346A89!important}
#bt3{background-color:#f30!important}
#bt1 a,#bt2 a,#bt3 a{color:#fff!important;font-size:18px}
.not-front #bt1,.not-front #bt2{background-color:#f30!important}
#service-column #bt1{background-color:#c60!important}
#sidebar .block{margin-bottom:1em}	
#sidebar .menu a.active,.extra,.page-corsi .extra a,.page-courses .extra a{color:#fff!important}
#sidebar .menu .menu .menu .menu a{padding-left:60px}
#sidebar .views-row a:hover,#sidebar .menu a:hover,.bgc td{background-color:#ddd!important}
.page-node-5099 .bt-block,.page-node-5095 .bt-block{width:203px;height:33px}
.page-node-5095 #bt1{background-color:#284b61!important} 
.page-eventi .view-seminari-e-convegni .views-row{overflow:auto;clear:both}
.front .views-view-grid td{width:50%;vertical-align:top}
#block-views-notizie-block .views-field.views-field-created{color:darkolivegreen;border-bottom:1px solid #ccc;text-align:right}
#block-views-seminari-e-convegni-block .view-seminari-e-convegni td,#block-views-notizie-block-4 .view-notizie td{border-bottom:0}
.view-seminari-e-convegni .date-display-single{color:darkolivegreen}
.page-tuttiglieventi .view-seminari-e-convegni .views-row{overflow:auto;clear:both}
.page-tuttiglieventi .view-seminari-e-convegni .views-field-php,.page-tuttiglieventi .view-seminari-e-convegni .views-field-body,.view-seminari-e-convegni .views-field-php,.view-seminari-e-convegni .views-field-body{float:none!important;width:auto!important}

.bt-block-sidebar-hp{background-color:#346A89;table-cell;vertical-align:middle;text-transform:uppercase;padding:12px 7px 12px 12px;width:auto!important}
.bt-block-sidebar-hp a{color:#fff!important}
.bt-block-sidebar-hp a:hover{text-decoration:underline!important}
#block-views-notizie-block,#block-views-notizie-block-2{margin-right:0}
.pf-block:nth-child(4){font-size:80%}
.pf-block h2{color:#f30;font-size:18px;margin:0 0 0.5em 0}
.pf-block{height:159px}
.pf-block .content{font-size:14px}
.pf-block ul{list-style-image:url(/_uni_mod/arrow.png)}

.uff_ser{background-color:#fc0}
.uff_ser,.uff_ser a{color:#333}

.field.field-name-field-immagine-gallery.field-type-image.field-label-hidden img{float:left;margin:5px}

.page-node-246 .sidebar-cdl,.page-node-7620 .sidebar-cdl{padding-top:16px!important}
.page-node-246 #no-breadcrumb,.page-node-7620 #no-breadcrumb{height:1px}
.page-node-246 .bt-block,.page-node-7620 .bt-block{background-color:transparent;border-bottom:1px solid #ddd;font-size:18px;height:auto;margin:0;padding:13px 0;text-transform:uppercase;width:270px}
.page-node-246 .bt-block a,.page-node-7620 .bt-block a{color:#333!important}
.page-node-246 .bt-block a:hover,.page-node-7620 .bt-block a:hover,#sidebar .menu a.active:hover{color:#000!important}

.page-bandi .view-filters{background-color:#eee;border-radius:3px;margin-bottom:1em;padding:0 1em .2em;font-size:12px}
.page-bandi .views-exposed-form .views-exposed-widget{padding-right:.5em}
.page-bandi .view-filters input,.page-bandi .view-filters select{font-size:12px}
.page-bandi .view-filters select{margin:2px 0;height:2.1em}
.page-bandi input#edit-field-decreto-di-emanazione-value{width:115px}
.page-bandi .view-content .tbl_small_font th{font-size:12px;background-color:#fff;color:#333;border-bottom:1px solid #333}
.page-bandi .view-content .tbl_small_font td{font-size:12px}
.node-type-bando h1.page-title{font-size:1.5em;line-height:1.35em}
.node-type-bando .date-display-single{text-transform:lowercase}
.node-type-bando .field-name-body{margin-top:1em}
.node-type-bando .field-name-field-bando,.node-type-bando .field-name-field-url-del-bando{font-size:1.5em;margin-top:.5em}
.node-type-bando .field-name-field-bando .file-icon{display:none}
.node-type-bando #content-wrap .field-type-file h2{border-bottom:1px solid #ccc;font:700 1.1em 'Montserrat',Arial,sans-serif;margin-top:1em;padding-bottom:5px}

p{margin-bottom:1em}
#block-block-51 p,#block-block-52 p{margin-bottom:0}
#block-block-54 .bt-block-sidebar-hp,#block-block-50 .bt-block-sidebar-hp{margin-bottom:1px}
.bt-block p,.bt-block-home p,#pf p,#footer-bottom p{margin-bottom:0}

.icon-envelope-open-o:before{content:'\31'}
.icon-facebook-official:before{content:'\33'}
.icon-building:before{content:'\34'}
.icon-address-book-o:before{content:'\37'}
.icon-videocam:before{content:'\e818'}
.icon-mail-alt:before{content:'\f0e0'}
.icon-desktop:before{content:'\f108'}
.icon-mic:before{content:'\f130'}
.icon-youtube-squared:before{content:'\f166'}
.icon-bank:before{content:'\f19c'}
.icon-link-ext:before{content:'\f23a'}
.icon-envelope-open:before{content:'\f2b6'}
.icon-address-book:before{content:'\f2b7'}
.icon-medium:before{content:'\f2ba'}
.icon-address-card:before{content:'\f2bb'}

.more-link a:after{content:'\e865'!important}

#block-block-30{overflow:auto}

@media screen and (max-width:1169px){
.i18n-en #nd h2{font-size:27px}
.i18n-en #nd-cdl h2{font-size:1em}
}
@media screen and (max-width:767px){
.i18n-en #nd h2{font-size:16px;letter-spacing:0!important}
.i18n-en #nd-cdl h2{font-size:1em}
}

@media screen and (max-width:374px){
.page-bandi input#edit-field-decreto-di-emanazione-value{width:auto}
.page-bandi .views-submit-button{clear:left}
.page-bandi .views-exposed-form .views-exposed-widget .form-submit{margin-top:0}
}